<?xml version="1.0"?>
<AllLayerData>
	<LayerData>
		<Class>ALL</Class>
		<Name>0</Name>
		<WrapHorizontal>false</WrapHorizontal>
		<WrapVerticalHorizontal>false</WrapVerticalHorizontal>
		<LayerName>0</LayerName>
		<verticalSpeed>0</verticalSpeed>
		<horizontalSpeed>0</horizontalSpeed>
		<mustBePainted>false</mustBePainted>
		<isBackgroundCollision>false</isBackgroundCollision>
		<isForgroundCollision>false</isForgroundCollision>
		<purposeTyp></purposeTyp>
		<isChangeable>false</isChangeable>
		<backgroundColor>0</backgroundColor>
		<LayerNumber>0</LayerNumber>
		<tileXs>
			<tileX>144</tileX>
			<tileX>192</tileX>
			<tileX>192</tileX>
			<tileX>192</tileX>
			<tileX>240</tileX>
			<tileX>288</tileX>
			<tileX>288</tileX>
			<tileX>192</tileX>
			<tileX>240</tileX>
			<tileX>288</tileX>
			<tileX>240</tileX>
			<tileX>144</tileX>
			<tileX>144</tileX>
			<tileX>144</tileX>
			<tileX>144</tileX>
			<tileX>144</tileX>
			<tileX>192</tileX>
			<tileX>240</tileX>
			<tileX>288</tileX>
			<tileX>336</tileX>
			<tileX>336</tileX>
			<tileX>336</tileX>
			<tileX>336</tileX>
			<tileX>240</tileX>
			<tileX>192</tileX>
			<tileX>288</tileX>
			<tileX>336</tileX>
			<tileX>384</tileX>
			<tileX>432</tileX>
			<tileX>480</tileX>
			<tileX>432</tileX>
			<tileX>384</tileX>
			<tileX>480</tileX>
			<tileX>432</tileX>
			<tileX>384</tileX>
			<tileX>480</tileX>
			<tileX>576</tileX>
			<tileX>528</tileX>
			<tileX>528</tileX>
			<tileX>576</tileX>
			<tileX>528</tileX>
			<tileX>528</tileX>
			<tileX>528</tileX>
			<tileX>624</tileX>
			<tileX>672</tileX>
			<tileX>672</tileX>
			<tileX>672</tileX>
			<tileX>672</tileX>
			<tileX>624</tileX>
			<tileX>672</tileX>
			<tileX>624</tileX>
			<tileX>576</tileX>
			<tileX>576</tileX>
			<tileX>624</tileX>
			<tileX>624</tileX>
			<tileX>576</tileX>
		</tileXs>
		<tileYs>
			<tileY>96</tileY>
			<tileY>96</tileY>
			<tileY>288</tileY>
			<tileY>336</tileY>
			<tileY>336</tileY>
			<tileY>336</tileY>
			<tileY>288</tileY>
			<tileY>240</tileY>
			<tileY>240</tileY>
			<tileY>240</tileY>
			<tileY>288</tileY>
			<tileY>192</tileY>
			<tileY>240</tileY>
			<tileY>288</tileY>
			<tileY>336</tileY>
			<tileY>384</tileY>
			<tileY>384</tileY>
			<tileY>384</tileY>
			<tileY>384</tileY>
			<tileY>384</tileY>
			<tileY>336</tileY>
			<tileY>288</tileY>
			<tileY>240</tileY>
			<tileY>192</tileY>
			<tileY>192</tileY>
			<tileY>192</tileY>
			<tileY>192</tileY>
			<tileY>288</tileY>
			<tileY>288</tileY>
			<tileY>288</tileY>
			<tileY>240</tileY>
			<tileY>240</tileY>
			<tileY>336</tileY>
			<tileY>336</tileY>
			<tileY>336</tileY>
			<tileY>240</tileY>
			<tileY>192</tileY>
			<tileY>192</tileY>
			<tileY>240</tileY>
			<tileY>384</tileY>
			<tileY>384</tileY>
			<tileY>336</tileY>
			<tileY>288</tileY>
			<tileY>384</tileY>
			<tileY>384</tileY>
			<tileY>336</tileY>
			<tileY>240</tileY>
			<tileY>192</tileY>
			<tileY>192</tileY>
			<tileY>288</tileY>
			<tileY>240</tileY>
			<tileY>240</tileY>
			<tileY>336</tileY>
			<tileY>336</tileY>
			<tileY>288</tileY>
			<tileY>288</tileY>
		</tileYs>
		<isBackground>false</isBackground>
		<tileNames>
			<tileName>WaterFull</tileName>
			<tileName>grass_0</tileName>
			<tileName>WaterFull</tileName>
			<tileName>WaterFull</tileName>
			<tileName>WaterFull</tileName>
			<tileName>WaterFull</tileName>
			<tileName>WaterFull</tileName>
			<tileName>WaterFull</tileName>
			<tileName>WaterFull</tileName>
			<tileName>WaterFull</tileName>
			<tileName>gravel_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>dirt_0</tileName>
			<tileName>dirt_0</tileName>
			<tileName>dirt_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>grass_0</tileName>
			<tileName>gravel_0</tileName>
			<tileName>gravel_0</tileName>
			<tileName>gravel_0</tileName>
			<tileName>gravel_0</tileName>
			<tileName>WaterFull</tileName>
			<tileName>dirt_0</tileName>
		</tileNames>
		<isVisible>true</isVisible>
		<scrollBehaviour></scrollBehaviour>
		<allowTileOverlap>false</allowTileOverlap>
		<usedTileCollections>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
			<usedTileCollection>xnaTranistionExample</usedTileCollection>
		</usedTileCollections>
		<offsetX>20</offsetX>
		<offsetY>40</offsetY>
	</LayerData>
</AllLayerData>
